This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 511446

Summary: FTBFS perl-Sys-Virt-0.2.0-2.fc11
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: perl-Sys-VirtAssignee: Steven Pritchard <steve>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: berrange, matt_domsch, perl-devel, steve
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-10-22 13:46:06 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 511348    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2009-07-14 22:56:34 EDT
perl-Sys-Virt-0.2.0-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:56:37 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:56:39 EDT
Created attachment 351880 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:56:41 EDT
Created attachment 351881 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:56:42 EDT
Created attachment 351882 [details]
mock.log

mock.log for i386
Comment 5 Matt Domsch 2009-10-22 13:46:06 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=129336
built in koji 2009-08-26 15:10:29